org.apache.flume.source.scribe

## Class Scribe

- java.lang.Object
- - org.apache.flume.source.scribe.Scribe

-     public class Scribe
      extends Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `Scribe.AsyncClient`
    `static interface` | `Scribe.AsyncIface`
    `static class` | `Scribe.Client`
    `static interface` | `Scribe.Iface`
    `static class` | `Scribe.Log_args`
    `static class` | `Scribe.Log_result`
    `static class` | `Scribe.Processor<I extends Scribe.Iface>`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Scribe()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Scribe

          public Scribe()

Copyright © 2009-2016 Apache Software Foundation. All Rights Reserved.